{% extends 'en/en_base.html' %}
{% load static %}

{% block content %}
    <section>
        <div class="bg-blue">
            <img class="jumbotron-cover" src="{% static 'images/common/jumbotron.png' %}" alt=""/>
        </div>
        <div class="spacer bg-blue scroll-up">
            <h2 class="h2 fw-100 c-white text-center mb-5">
                Guidelines
            </h2>
            <div>
                <h3 class="h3 fw-600 c-white mb-2">
                    Photography Guide
                </h3>
                <p class="p fw-300 c-white mb-5">
                    Photograph and data can be collected from sighting in the wild, from at the harbour or fish auction
                    market, or on board of a vessel (research or fishing trip). Photograph and data may be collected
                    opportunistically or in a research-prepared manner for an individual or a group voluntary action.
                </p>
            </div>
            <div>
                <p class="btn label bg-yellow c-white">
                    Sighting Report
                </p>
                <p class="p c-white">
                    Photograph position from sighting of a species will have to differ between shark, ray, skate, and
                    chimaera.
                </p>
                <ul>
                    <li class="p fw-300 c-white">
                        <span class="c-lightblue-3">Shark and Chimaera</span> photograph need to be taken from a
                        lateral point of view/side covering from the snout to the caudal fin (tail) (Fig 1)
                    </li>
                    <li class="p fw-300 c-white">
                        <span class="c-lightblue-3">Ray and Skate</span> photograph could be taken from above or
                        slightly
                        from the side covering their entire dorsal side from the snout to the caudal fin (tail) (Fig 4)
                    </li>
                    <li class="p fw-300 c-white">
                        An exception for the <span class="c-lightblue">Manta Ray</span> species
                        (<i>Mobula alfredi</i> and <i>M. birostris</i>), in which their photograph could be taken
                        from below covering their entire ventral side from the snout to the caudal fin (tail) (Fig 2)
                    </li>
                </ul>
                <div class="row justify-content-around my-5">
                    <div class="col-sm-12 col-lg-6">
                        <div class="text-center">
                            <img class="rounded img-fluid"
                                 src="{% static 'images/guidelines/sighting-1.png' %}" alt="sighting-1"/>
                            <p class="c-white mt-2">
                                Fig 1. Whale Shark (<i>Rhincodon typus</i>)
                            </p>
                        </div>
                    </div>
                    <div class="col-sm-12 col-lg-6">
                        <div class="text-center">
                            <img class="rounded img-fluid"
                                 src="{% static 'images/guidelines/sighting-2.png' %}" alt="sighting-3"/>
                            <p class="c-white mt-2">
                                Fig 2. Reef Manta Ray (<i>Mobula alfredi</i>)
                            </p>
                        </div>
                    </div>
                    <div class="col-sm-12 col-lg-6">
                        <div class="text-center">
                            <img class="rounded img-fluid"
                                 src="{% static 'images/guidelines/sighting-3.png' %}" alt="sighting-4"/>
                            <p class="c-white mt-2">
                                Fig 3. Hammerhead Shark (<i>Sphyrna lewini</i>)
                            </p>
                        </div>
                    </div>
                    <div class="col-sm-12 col-lg-6">
                        <div class="text-center">
                            <img class="rounded img-fluid"
                                 src="{% static 'images/guidelines/sighting-4.png' %}" alt="sighting-2"/>
                            <p class="c-white mt-2">
                                Fig 4. Bluespotted Ribbontail Ray (<i>Taeniura lymma</i>)
                            </p>
                        </div>
                    </div>
                </div>
                <p class="p fw-300 c-white">
                    Photograph of sighting should be parallel as much as possible to the camera (lateral, from
                    above, or from below) to make species identification more accurate. In case a photograph is
                    unable to be parallel or cover the necessary body parts of the elasmobranchs and if the
                    photographer deemed the photograph is covering enough for a species to be visually identified,
                    the photograph may be taken (Fig 3).
                </p>
                <p class="p fw-300 c-white mb-5">
                    Photograph may also be taken out of a video from a diving/snorkelling activity or from BRUVs
                    (Baited Remote Underwater Video) by screen shooting or cropping part of the video where the
                    shark, ray, skate or chimaera appears. Screenshooting or cropping should be done while keeping
                    in mind the criteria for photograph above.
                </p>
            </div>
            <div>
                <p class="btn label bg-yellow c-white">
                    Landing Report
                </p>
                <p class="p c-white">
                    Photograph position from a landing or on board of a vessel will also have to differ between shark,
                    chimaera, ray and skate.
                </p>
                <ul>
                    <li class="p fw-300 c-white">
                        <span class="c-lightblue-3">Shark and Chimaera</span> photograph need to be taken from a lateral
                        point of view / side covering from the snout to the caudal fin (tail) (Fig 5)
                    </li>
                    <li class="p fw-300 c-white">
                        <span class="c-lightblue">Ray and Skate</span> photograph need to be taken from above covering
                        their entire dorsal side from the snout to the caudal fin (tail) (Fig 6)
                    </li>
                </ul>
                <p class="p fw-300 c-white">
                    If a species brought on board a vessel, either from a research or fishing trip, and is planned to be
                    released alive, a photograph doesn’t necessarily to be taken following the above criteria. Thus the
                    photograph can be taken quickly and prevent from killing the fish. If the photographer deemed the
                    photograph is covering enough for a species to be visually identified, the photograph may be taken
                    (Fig 7)
                </p>
                <p class="p fw-300 c-white">
                    All landing or on-board photograph is encouraged to have a ruler or any object of similar size to
                    the fish for size comparison.
                </p>
                <div class="row justify-content-around my-5">
                    <div class="col-sm-12 col-lg-6">
                        <div class="text-center">
                            <img class="rounded img-fluid"
                                 src="{% static 'images/guidelines/landing-1.png' %}" alt="landing-1"/>
                            <p class="c-white mt-2">
                                Fig 5. Milk Shark (<i>Rhizoprionodon acutus</i>)
                            </p>
                        </div>
                    </div>
                    <div class="col-sm-12 col-lg-6">
                        <div class="text-center">
                            <img class="rounded img-fluid"
                                 src="{% static 'images/guidelines/landing-2.png' %}" alt="landing-2"/>
                            <p class="c-white mt-2">
                                Fig 6. Whitenose Whipray (<i>Pateobatis uarnacoides</i>)
                            </p>
                        </div>
                    </div>
                    <div class="col-sm-12 col-lg-6">
                        <div class="text-center">
                            <img class="rounded img-fluid"
                                 src="{% static 'images/guidelines/landing-3.png' %}" alt="landing-3"/>
                            <p class="c-white mt-2">
                                Fig 7. Lemon Shark (<i>Negaprion brevirostris</i>)
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="spacer">
            <p class="btn label bg-lightblue-2 c-white">
                Why?
            </p>
            <h2 class="h2 fw-600 c-blue text-center my-3">
                These photograph positions will help verify the species identification, as every species have their own
                specific characteristics
            </h2>
        </div>
    </section>
    <section>
        <div class="spacer bg-blue">
            <div class="mb-5">
                <h3 class="h3 fw-600 c-white mb-2">
                    Species Data Guide
                </h3>
                <p class="p c-white">
                    After a photograph is taken, a presumed identification of the species should also be done on the
                    field. Other information (including the presumed identification) also need to be collected if
                    possible, including:
                </p>
                <table class="table table-bordered bg-blue c-white">
                    <caption class="c-white">
                        <sup>*</sup> Optional
                    </caption>
                    <thead>
                    <tr>
                        <th style="width: 50%" class="text-center" scope="col">Sighting</th>
                        <th style="width: 50%" class="text-center" scope="col">Landing</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td class="text-center">
                            Name of photographer
                        </td>
                        <td class="text-center">
                            Name of photographer
                        </td>
                    </tr>
                    <tr>
                        <td class="text-center">
                            Length and weight<sup>*</sup>
                        </td>
                        <td class="text-center">
                            Length and weight<sup>*</sup>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-center">
                            Sex<sup>*</sup>
                        </td>
                        <td class="text-center">
                            Sex<sup>*</sup>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-center">
                            Date and time of photograph taken
                        </td>
                        <td class="text-center">
                            Date and time of photograph taken
                        </td>
                    </tr>
                    <tr>
                        <td class="text-center">
                            Location of photograph taken <br/>
                            Coordinates (Lat/Lon)<sup>*</sup>
                        </td>
                        <td class="text-center">
                            Location of photograph taken <br/>
                            Coordinates (Lat/Lon)<sup>*</sup>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-center">
                            Location depth
                        </td>
                        <td class="text-center">
                            Location of fish caught<sup>*</sup> <br/>
                            Coordinates (Lat/Lon)<sup>*</sup>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-center">
                            Habitat at sight
                        </td>
                        <td class="text-center">
                            Method of capture<sup>*</sup>
                        </td>
                    </tr>
                    </tbody>
                </table>
                <div class="my-5">
                    <p class="p c-white text-center">
                        Please use the references below to assure the correct information is taken for sex and length
                        information.
                    </p>
                    <div class="row justify-content-around my-5">
                        <div class="col-sm-12 col-lg-6">
                            <div class="text-center">
                                <img src="{% static 'images/guidelines/reference-1.png' %}"
                                     alt="reference-1" class="rounded img-fluid"/>
                                <p class="c-white mt-2">
                                    Fig 8. Male Shark
                                </p>
                            </div>
                        </div>
                        <div class="col-sm-12 col-lg-6">
                            <div class="text-center">
                                <img src="{% static 'images/guidelines/reference-2.png' %}"
                                     alt="reference-2" class="rounded img-fluid"/>
                                <p class="c-white mt-2">
                                    Fig 9. Female Shark
                                </p>
                            </div>
                        </div>
                        <div class="col-sm-12 col-lg-6">
                            <div class="text-center">
                                <img src="{% static 'images/guidelines/reference-3.png' %}"
                                     alt="reference-3" class="rounded img-fluid"/>
                                <p class="c-white mt-2">
                                    Fig 10. Total Length (TL) Diagram Measurement <br/>
                                    (source: rawpixel.com/Freepik)
                                </p>
                            </div>
                        </div>
                        <div class="col-sm-12 col-lg-6">
                            <div class="text-center">
                                <img src="{% static 'images/guidelines/reference-4.png' %}"
                                     alt="reference-4" class="rounded img-fluid"/>
                                <p class="c-white mt-2">
                                    Fig 11. Disk Width (DW) Diagram Measurement <br/>
                                    (source: rawpixel.com/Freepik)
                                </p>
                            </div>
                        </div>
                    </div>
                    <p class="title c-white">
                        Male Elasmobranch has a visible external reproductive organ called Clasper while female does'nt
                        (Fig 8 and 9)
                    </p>
                    <p class="p fw-300 c-white">
                        TL refers to Total Length, a measurement used for shark, sawfish, guitarfish and wedgefish,
                        which measure the length of an Elasmobranch from the snout parallel to the tip of the caudal
                        fin. DW refers to Disc Width, a measurement for ray and skate (except sawfish, guitarfish and
                        wedgefish), which measure the length of their body width from one pectoral fin to the other.
                    </p>
                    <p class="p fw-300 c-white">
                        Identification book or guide can be downloaded from the website check
                        <a href="{% url 'frontend:elasmoid' %}" class="c-lightblue-3">Elasmo ID</a> or you can use other
                        identification book depending on your preferences. Information can be collected using any sort
                        of notebook or paper, but a form can be downloaded from the project website for a prepared data
                        collection event. Only one individual of each species sighted or landed need to be photographed
                        from each occasion.
                    </p>
                    <p class="p fw-300 c-white">
                        All photograph and data collected on the field, either sighting, landing or on board of a
                        vessel, can then be submitted through the website. Photograph and data will then be assessed and
                        displayed on the website. Participant of this project will be required to read and agree to the
                        Terms and Agreements of this project, in which the general idea is to allow the flexible use of
                        the submitted photograph and data for a variety of research and conservation purposes.
                    </p>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="spacer bg-lightblue-2">
            <h3 class="h4 fw-600 c-white mb-2">
                Download
            </h3>
            <p class="p c-white">
                These forms can help you during data collection
            </p>
            <div class="row justify-content-start">
                <div class="col-sm-12 col-lg-3 mb-3">
                    <a href="https://drive.google.com/open?id=1DdUZF7z7kdKyNXBUxNxnykfzGnC3Nbu8" target="_blank"
                       class="btn btn-warning">
                        Sighting Data Form <i class="bi bi-file-earmark-pdf"></i>
                    </a>
                </div>
                <div class="col-sm-12 col-lg-3">
                    <a href="https://drive.google.com/open?id=1CXqveGE7GxvzS_3pfqPnVeX2gs_qllkh" target="_blank"
                       class="btn btn-warning">
                        Landing Data Form <i class="bi bi-file-earmark-pdf"></i>
                    </a>
                </div>
            </div>
        </div>
    </section>
{% endblock %}

